ul li{list-style:disc;}
ol li{list-style:decimal;}
div.message{border:3px solid #077A12;background:#068912 url(../images/cms/bg-message.gif) left top repeat;color:#fff;font-weight:700;padding:5px;margin-bottom:20px;}
div.message ul li{color:#fff;list-style:none;}
div.error,div.errors{border:3px solid #EA0505;background:red url(../images/cms/bg-error.gif) left top repeat;color:#fff;font-weight:700;padding:5px;}
#login-form{width:350px;border:1px solid #aaa;padding:15px;}
#login-form label,form.standard-form label{float:left;width:150px;display:block;text-align:right;margin-right:5px;margin-bottom:3px;}
#login-form input,form.standard-form input,form.standard-form select,form.standard-form textarea,form.standard-form div.field{float:left;margin-bottom:3px;}
#login-form br,form.standard-form br{clear:left;margin-bottom:3px;}
form.standard-form label{width:40%;}
form.standard-form div.field{width:300px;}
form.standard-form div.field label{float:none;width:auto;display:inline;text-align:left;margin-left:5px;}
.hidden{display:none;}
.float-left{margin:3px 10px 5px 0;}
.float-right{margin:3px 0 5px 10px;}
img.icon-image{vertical-align:-4px;margin-right:3px;display:inline;}
.date{font-style:italic;font-size:95%;margin-top:-3px;}
.credit{font-style:italic;text-align:right;margin-top:-3px;}
.links{font-style:italic;}
.caption{font-style:italic;}
form.post_redirect_form{display:inline;}
button.post_redirect_submit{border:0;background:transparent;text-decoration:underline;}
button.post_redirect_submit span{text-decoration:underline;}
button.post_redirect_submit span:hover{text-decoration:underline;}
.sitemap ul{list-style-type:disc;}
.youtube,.youtube embed{width:425px;height:350px;}
.youtube embed{background-image:url(../images/youtube-videoloading.gif);background-repeat:no-repeat;background-position:center;}
div.jojo_map img{border:0;}
div.link img{float:right;margin:5px;}
div.link{clear:right;}
form.contact-form label{float:left;width:150px;display:block;text-align:right;margin-right:5px;margin-bottom:3px;}
form.contact-form input,form.contact-form select,form.contact-form textarea{float:left;margin-bottom:3px;margin-right:5px;}
form.contact-form br{clear:left;margin-bottom:3px;}
form.contact-form div.form-field{float:left;margin-bottom:3px;width:300px;}
form.contact-form div.form-field br{margin:15px 0;}
form.contact-form div.form-field input{float:none;}
form.contact-form div.form-field-description{float:left;margin-bottom:3px;width:300px;clear:both;margin-left:155px;font-size:0.8em;line-height:110%;}
form.contact-form div.form-field label{float:none;width:auto;display:inline;text-align:left;margin-left:5px;}
form.contact-form div.captcha{margin:7px 0;}
form.contact-form input.button{cursor:pointer;}
#searchresults div.search-relevance{color:#999;font-size:91%;line-height:100%;float:right;margin-top:4px;}
#searchresults div.search-relevance-display{float:right;height:9px;background:transparent url(../images/relevance.png) no-repeat right;margin:6px 1px 6px 8px;}
#searchresults a.current-filter{font-weight:700;}
div.mag{border:1px solid #eee;}
div.mag a{display:block;border:1px solid #fff;-moz-outline-style:none;}
div.mag img{border:0;background:#000;}
div.mag a.selected{-moz-opacity:0.5;border:1px solid #000;}
div.mag a.main{display:block;}
div.mag a:hover img{-moz-opacity:0.9;}
#content div.mag img{border:0;background:#000;float:none;margin:0;}
#content div.galleryimagebox{float:left;}
#content div.jgallery div.jg-large{background:url(../images/ajax-loader.gif) center no-repeat;min-height:200px;}
#content div.jgallery div.jg-thumbnail-wrap{overflow:auto;margin-bottom:10px;}
#content div.jgallery div.jg-thumbnail-wrap ul{margin:0;}
#content div.jgallery .jg-thumbnails{float:left;clear:both;}
#content div.jgallery .jg-thumbnails li{float:left;margin:0;list-style:none;}
#content div.jgallery .jg-thumbnails a{display:block;}
#content div.jgallery .jg-thumbnails img{display:block;}
body,html{margin:0;padding:0;color:#000;width:100%;}
body{font:0.77em / 1.5em Verdana,Tahoma,arial,sans-serif;color:#000;text-align:center;width:100%;}
a,a:visited{text-decoration:none;color:#BF4E17;background:inherit;}
a:hover{color:#7F2A00;background:inherit;}
h1,h2,h3{color:#993300;font-family:Tahoma,Verdana,'Trebuchet MS',Sans-serif;font-weight:400;}
h1,h2,h3,p{padding:0;margin:0;}
h1,#sidebar h2{font-size:130%;}
h1{font-size:30px;}
h2{font-size:12px;text-transform:uppercase;padding-top:20px;margin:10px 0;}
h3{font-size:110%;padding-top:20px;}
img.float-right{margin:5px 0 10px 10px;}
img.float-left{margin:5px 10px 10px 0;}
ul,ol{margin:5px 10px;padding:0 10px;}
ul span,ol span{color:#666;}
code{margin:5px 0;padding:10px;text-align:left;display:block;overflow:auto;font:500 1em/ 1.5em 'Lucida Console','courier new',monospace;background:#FAFAFA;border:1px solid #f2f2f2;}
acronym{cursor:help;border-bottom:1px solid #777;}
blockquote{margin:10px;padding:0 0 0 28px;border:1px solid #f2f2f2;background:#FAFAFA url(../images/quote.gif) no-repeat 5px 5px;}
form{margin:10px;padding:10px;border:1px solid #ccc;background-color:#fafafa;}
label{display:block;font-weight:700;margin:5px 0;}
input{padding:2px;border:1px solid #ccc;font:normal 1em Verdana,sans-serif;color:#777;}
textarea{width:400px;padding:2px;font:normal 1em Verdana,sans-serif;border:1px solid #ccc;height:100px;display:block;color:#777;}
input.button{margin:0;font:bolder 12px Arial,Sans-serif;border:1px solid #ccc;padding:2px 3px;background:#fff;color:#88ac0b;}
input.button:hover{margin:0;font:bolder 12px Arial,Sans-serif;border:1px solid #88ac0b;padding:2px 3px;background:#88ac0b;color:#fff;}
form.search{position:absolute;top:35px;right:10px;background:transparent;border:none;}
form.search input.textbox{margin:0;padding:1px 2px;width:120px;background:#fff;border:1px solid #aaa;color:#333;}
form.search input.button{background:#ccc url(../images/headerbg.gif) repeat-x;color:#333;border:none;width:70px;height:20px;}
form.search input.button:hover{background:#333;color:#ccc;border:none;width:70px;height:21px;}
#outer-wrap{width:830px;margin:0 auto 0 auto;text-align:left;}
#wrap{width:800px;margin:0 0 0 15px;}
#header{width:800px;position:relative;background-image:url(../images/header.jpg);height:93px;padding:0;font-size:14px;color:#FFF;}
#content-wrap{width:760px;padding:0;margin:0 20px;color:#000;}
#content{float:left;width:570px;margin:0 0 20px 30px;color:#000;}
#home-page-content{float:right;width:760px;margin:20px 20px 0 20px;color:#000;}
#menu{margin:0;padding:0 40px 0 0;background:#fff;font:bold 1em/ 2em Verdana,Arial,Tahoma,Sans-serif;font-weight:400;height:26px;border-bottom:1px solid #bcae93;z-index:5;}
#menu ul{float:left;list-style:none;margin:0;padding:0;}
#menu ul li{display:inline;}
#menu ul li a{display:block;float:left;padding:0 8px;color:#993300;text-decoration:none;height:25px;line-height:25px;vertical-align:middle;outline:none;}
#menu ul li a:hover{color:#333;}
#menu ul li#current a,#sub-menu ul li#current a,#third-menu ul li#current a{background-color:#fff;color:#333;outline:none;}
#sub-menu{clear:both;margin:0;padding:0 20px 0 0;background:#fff;font:bold 12px/ 26px Verdana,Arial,Tahoma,Sans-serif;font-weight:400;height:26px;border-bottom:1px solid #bcae93;outline:none;}
#sub-menu-space{height:26px;}
#sub-menu ul,#third-menu ul{list-style:none;margin:0;padding:0;}
#sub-menu ul li,#third-menu ul li{display:inline;}
#sub-menu ul li a,#third-menu ul li a{display:block;float:left;padding:0 8px;color:#993300;text-decoration:none;height:25px;line-height:25px;vertical-align:middle;}
#sub-menu ul li a:hover,#third-menu ul li a:hover{color:#333;}
#sub-menu ul li #current a{background-color:#fff;color:#333;}
#main{width:800px;padding:0;margin:0 0 10px 0;min-height:500px;background-image:url(../images/main-bg.jpg);}
#main h1,#main h4{margin-top:10px;font:normal 155% Verdana,'Trebuchet MS',Sans-serif;padding:5px 0;}
#content-wide h1,#content-wide h4{color:#993300;font-family:Tahoma,Verdana,'Trebuchet MS',Sans-serif;font-weight:400;font-size:30px;margin-top:10px;font:normal 155% Verdana,'Trebuchet MS',Sans-serif;padding:5px 0;}
#logo{float:right;height:93px;width:180px;background:#fff;border:none;}
#logo img{border:none;margin:10px 0 0 0;}
.post-footer{background-color:#FAFAFA;padding:5px;margin:20px 10px 0 10px;border:1px solid #f2f2f2;font-size:95%;}
.post-footer .date{background:url(../images/clock.gif) no-repeat left center;padding-left:20px;margin:0 10px 0 5px;}
.post-footer .comments{background:url(../images/comment.gif) no-repeat left center;padding-left:20px;margin:0 10px 0 5px;}
.post-footer .readmore{background:url(../images/page.gif) no-repeat left center;padding-left:20px;margin:0 10px 0 5px;}
#right-column{float:left;width:150px;}
#right-column-content{float:left;width:190px;margin:10px 0 0 10px;}
#footer{color:#993300;width:500px;text-align:center;font-size:92%;padding-top:10px;}
#footer2{color:#993300;width:400px;text-align:center;font-size:92%;padding-top:10px;margin-left:-50px;}
#footer a{text-decoration:none;}
#footer2 a{text-decoration:none;}
.float-left{float:left;}
.float-right{float:right;}
.align-left{text-align:left;}
.align-right{text-align:right;}
.clear{clear:both;}
.gray{color:#ccc;}
************some more styles************div.contact-form label{text-align:left;}
#logo-text a{position:absolute;margin:0;padding:0;font:bolder 3.3em 'Trebuchet MS',Arial,Sans-serif;letter-spacing:-2px;color:#fff;text-transform:none;top:30px;left:50px;}
#breadcrumbs{padding-top:8px;margin-bottom:25px;}
#content img{float:left;margin-right:10px;margin-bottom:5px;}
#content img.right-image{float:right;margin-left:10px;margin-bottom:5px;}
strong{font-weight:700;}
em{font-style:italic;}
.note{font-size:95%;color:#636363;line-height:130%;}
.hope-page-image{width:469px;margin:0 auto;}
.home-page-image{float:right;margin:10px 130px 20px 0;}
.home-page-quote{position:relative;top:60px;left:100px;color:#999;}
.home-page-quote2{position:relative;top:65px;left:425px;font-size:14px;width:200px;color:#999;}
#content-wide{float:left;width:790px;color:#000;}
#content-wide h4{color:#A5DF7D;font-weight:400;}
#content-wide img{float:left;margin-right:10px;margin-bottom:5px;}
#content-wide img.right-image{float:right;margin-left:10px;margin-bottom:5px;}
.rightside{margin:10px 60px 0 0;color:black;float:right;}
.left{float:left;}
.right{float:right;}
.half{float:left;width:360px;padding:10px;}
.w80{float:left;width:480px;margin:0 20px 5px 30px;color:#000;}
.w80 td{vertical-align:top;}
.w20{float:left;width:250px;margin:20px 10px 20px 10px;}
.home-page-image{margin-bottom:40px;}
.home-page-quote{font-size:16px;}
#group th{font-weight:400;}
#group td{text-align:center;}
#group img{margin-right:0;margin-bottom:0;float:none;}
#group h2,#group h3{margin:0;font-weight:400;}
#group h2{padding-top:20px;}
.recipieitem{float:left;background-image:url(../images/recipiebackg.gif);background-repeat:no-repeat;padding:20px;width:420px;}
.recipie-bottom{height:25px;width:460px;float:left;background-image:url(../images/recipiebackg-bottom.gif);}
#flash-banner{width:600px;margin:20px auto;}
.right-bar-box{float:left;width:150px;height:400px;background-image:url(../images/right-bar/right-bar-bg.jpg);}
.right-bar-logos{width:90px;float:right;margin:253px 0 0 10px;}
.firstword{position:relative;top:38px;left:-150px;width:150px;height:38px;}
.right-bar-box img{float:left;position:relative;top:-38px;}
.right-box-logos a img{margin:10px 0;}
.w20 a img{border:none;}
#content-wide{margin:0 10px;}
body #outer-wrap #wrap #main .half{color:#777;}
body #outer-wrap #wrap #main .w80{color:#777;}
body #outer-wrap #wrap #main .w20{color:#777;}
#bottomlinks{width:100px;float:right;}
#bottomlinks a img{border:none;width:80px;margin:10px 10px 0 10px;}
#bottomlinks img{float:right;}
#bottomlinks a{display:block;}
#footer{float:left;}
#footer2{float:left;}
#footerspacer{width:100%;}
#no-background-main{width:800px;padding:0;margin:0 0 10px 0;min-height:500px;}
#no-background-main #home-page-content{color:#777;}
.contact-page-fix{margin-top:38px;}
#outer-wrap #wrap #main .w80 form{margin:10px 0;width:460px;}
.right-bar-box object{position:relative;top:-38px;}
#booknow{float:right;padding-top:4px;}
#make-a-booking{float:right;}
.bottomofsite{width:100%;}
.gallery-container img{margin-right:5px;}
.gallery-container{margin-bottom:10px;}
.gallery-container h3{margin:0 0 10px 0;padding:0;font-size:18px;}
.form-field{width:100%;}
.validationerrors li{color:red;}
.flash-banner{margin-bottom:20px;}
.content-wide{margin-top:20px;}
#footer_lower li{display:inline;padding:0 10px;list-style-type:none;}
.lx-form{margin-bottom:30px;}
.form-field textarea{width:300px;}
#form_Message{width:290px;}
#footerspacer{height:90px;}
.recipiecontainer td{vertical-align:top;}
#outer-wrap #wrap #main #login-form form{width:325px;}
#login-form{margin:10px auto;}

